#ifndef __CG6_H
#define __CG6_H

int cg6300(int argc, char* argv[]);
int cg6400(int argc, char* argv[]); 
int cg6500(int argc, char* argv[]);
int cg6600(int argc, char* argv[]);
int cg6700(int argc, char* argv[]);
int cg6800(int argc, char* argv[]);
int cg6900(int argc, char* argv[]);

#endif // __CG6_H
